import React from 'react';

const Header: React.FC = () => {
	return (
		<div
			className="relative left-1/2 transform -translate-x-1/2 w-[1920px] min-h-[710px] bg-cover bg-center "
			style={{ backgroundImage: `url('/header.png')` }}
		>
			<div className="p-5">
				<p className="text-white">头部内容区域</p>
			</div>
		</div>
	);
};

export default Header;
